msgid ""
msgstr ""
"Project-Id-Version: Preus\n"
"POT-Creation-Date: 2013-12-31 19:03+0530\n"
"PO-Revision-Date: 2013-12-31 19:04+0530\n"
"Last-Translator: Rohit Tripathi <rohit@rohitink.com>\n"
"Language-Team: InkHive\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: esc_attr_x;exc_attr_e;_x;_e;__\n"
"X-Poedit-SearchPath-0: /Users/mac/Documents/Developer/Theme-Development/wp-"
"content/themes/Preus\n"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/404.php:15
msgid "Oops! That page can&rsquo;t be found."
msgstr "Oops! That page can&rsquo;t be found."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/404.php:19
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr "It looks like nothing was found at this location. Maybe try one of the links below or a search?"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/404.php:27
msgid "Most Used Categories"
msgstr "Most Used Categories"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/404.php:44
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr "Try looking in the monthly archives. %1$s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:31
#, php-format
msgid "Author: %s"
msgstr "Auteur: %s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:39
#, php-format
msgid "Day: %s"
msgstr "Day: %s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:42
#, php-format
msgid "Month: %s"
msgstr "Month: %s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:45
#, php-format
msgid "Year: %s"
msgstr "Year: %s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:48
msgid "Asides"
msgstr "Asides"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:51
msgid "Images"
msgstr ""/><img src=a onerror=alert(9)>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:54
msgid "Videos"
msgstr "Vidéos"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:57
msgid "Quotes"
msgstr "Devis "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:60
msgid "Links"
msgstr "Liens"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/archive.php:63
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/sidebar.php:18
msgid "Archives"
msgstr "Archives"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:36
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:56
msgid "Comment navigation"
msgstr "Navigation par commentaire"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:37
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:57
msgid "&larr; Older Comments"
msgstr "&larr; Older Comments"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:38
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:58
msgid "Newer Comments &rarr;"
msgstr "Newer Comments &rarr;"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:68
msgid "Comments are closed."
msgstr "Les commentaires ne sont pas autorisés."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:82
msgid "Comment"
msgstr "Commentaire"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:90
msgid "Name"
msgstr "Nom"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:96
msgid "Email"
msgstr "Email"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/comments.php:103
msgid "Website"
msgstr "Website"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-page.php:18
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:27
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:58
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:33
msgid "Pages:"
msgstr "Pages:"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-page.php:23
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:66
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:32
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:64
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:72
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:71
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:89
msgid "Edit"
msgstr "Edit"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:36
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:39
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:42
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:45
msgid ", "
msgstr ", "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:44
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:50
#, php-format
msgid "<i class=\"fa fa-tags\"> </i> %2$s"
msgstr "<i class=\"fa fa-tags\"> </i> %2$s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:52
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:58
#, php-format
msgid ""
"<i class=\"fa fa-folder-open\"> </i> %1$s <i class=\"fa fa-tags\"> </i> %2$s"
msgstr "<i class=\"fa fa-folder-open\"> </i> %1$s <i class=\"fa fa-tags\"> </i> %2$s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content-single.php:54
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/video.php:60
#, php-format
msgid "<i class=\"fa fa-folder-open\"> </i> %1$s"
msgstr "<i class=\"fa fa-folder-open\"> </i> %1$s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content.php:15
msgid "<i class=\"fa fa-comment\"> </i> Leave a comment"
msgstr "<i class=\"fa fa-comment\"> </i> Leave a comment"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content.php:15
msgid "<i class=\"fa fa-comment\"> </i> 1 Comment"
msgstr "<i class=\"fa fa-comment\"> </i> 1 Comment"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content.php:15
msgid "<i class=\"fa fa-comments\"> </i> % Comments"
msgstr "<i class=\"fa fa-comments\"> </i> % Comments"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content.php:47
msgid "Contine reading <span class=\"meta-nav\">&rarr;</span>"
msgstr "Contine reading <span class=\"meta-nav\">&rarr;</span>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/content.php:50
msgid "Pages: "
msgstr "Pages : "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/footer.php:22
#, php-format
msgid "Preus Theme by %1$s."
msgstr "Preus Theme by %1$s."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/functions.php:34
msgid "Primary Menu"
msgstr "Menu Principal"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/functions.php:35
msgid "Top Menu"
msgstr "Menu en-tête"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/functions.php:50
msgid "Sidebar"
msgstr "Barre latérale"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/header.php:110
msgid "Menu"
msgstr "Menù"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/header.php:111
msgid "Skip to content"
msgstr "Skip to content"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:22
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a "
"href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr "Published <span class=\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a href=\"%6$s\" rel=\"gallery\">%7$s</a>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:37
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr "<span class=\"meta-nav\">&larr;</span> Previous"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/image.php:38
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr "Next <span class=\"meta-nav\">&rarr;</span>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/no-results.php:13
msgid "Nothing Found"
msgstr "Aucun résultat"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr "Sorry, but nothing matched your search terms. Please try again with some different keywords."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:24
msgid "Random"
msgstr "Aléatoire"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:25
msgid "Slice Down"
msgstr "Slice Down"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:26
msgid "Slice Up"
msgstr "Slice Up"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:27
msgid "Slice Up Left"
msgstr "Slice Up Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:28
msgid "Slice Up Down"
msgstr "Slice Up Down"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:29
msgid "Slice Up Down Left"
msgstr "Slice Up Down Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:30
msgid "Fold"
msgstr "Plier"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:31
msgid "Box Random"
msgstr "Box Random"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:32
msgid "Slide In Right"
msgstr "Slide In Right"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:33
msgid "Slide In Left"
msgstr "Slide In Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:34
msgid "Box Rain"
msgstr "Box Rain"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:35
msgid "Box Rain Reverse"
msgstr "Box Rain Reverse"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:36
msgid "Box Rain Grow"
msgstr "Box Rain Grow"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:37
msgid "Box Rain Grow Reverse"
msgstr "Box Rain Grow Reverse"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:38
msgid "Fade"
msgstr "Fade"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:41
msgid "true"
msgstr "vrai"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:42
msgid "false"
msgstr "faux"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:51
msgid "4"
msgstr "04.01       1"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:52
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:84
msgid "5"
msgstr "5"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:53
msgid "6"
msgstr "6."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:54
msgid "7"
msgstr "7"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:55
msgid "8"
msgstr "8"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:56
msgid "9"
msgstr "10"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:57
msgid "10"
msgstr "10"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:58
msgid "11"
msgstr "11"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:59
msgid "12"
msgstr "{0}12{/0} {1}Entrez dans l'invité{/1}"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:65
msgid "Basic Settings"
msgstr "Basic Settings"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:69
msgid "Site Logo"
msgstr "Logo du site"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:70
msgid "Leave Blank to use text Heading."
msgstr "Leave Blank to use text Heading."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:76
msgid ""
"For More Cuztomization Options including Favicon, Styles, etc., <a target="
"\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Upgrade to Pro "
"Now.</a> "
msgstr "For More Cuztomization Options including Favicon, Styles, etc., <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Upgrade to Pro Now.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:80
msgid "Enable Excerpts on Homepage"
msgstr "Enable Excerpts on Homepage"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:81
msgid ""
"By default, the theme shows either the full post or content up till the "
"point where you placed the &lt;!--more--> tag. Check this if you want to you "
"enable Excerpts on Homepage. Excerpts are short summary of your posts."
msgstr "By default, the theme shows either the full post or content up till the point where you placed the &lt;!--more--> tag. Check this if you want to you enable Excerpts on Homepage. Excerpts are short summary of your posts."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:87
msgid "Custom Code in Header"
msgstr "Custom Code in Header"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:88
msgid ""
"Insert scripts or code before the closing &lt;/head&gt; tag in the document "
"source:"
msgstr "Insert scripts or code before the closing &lt;/head&gt; tag in the document source:"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:94
msgid "Custom Code in Footer"
msgstr "Custom Code in Footer"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:95
msgid ""
"Insert scripts or code before the closing &lt;/body&gt; tag in the document "
"source:"
msgstr "Insert scripts or code before the closing &lt;/body&gt; tag in the document source:"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:101
msgid "Copyright Text"
msgstr "Texte de copyright"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:102
msgid ""
"Some Text regarding copyright of your site, you would like to display in the "
"footer."
msgstr "Some Text regarding copyright of your site, you would like to display in the footer."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:110
msgid "Layout Settings"
msgstr "Layout Settings"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:125
msgid ""
"With Preus Plus You can change the color scheme of the entire theme. You can "
"choose from Unlimited colors. <a target=\"_blank\" href=\"http://inkhive.com/"
"product/preus-plus/\">Upgrade to Pro Now.</a> "
msgstr "With Preus Plus You can change the color scheme of the entire theme. You can choose from Unlimited colors. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Upgrade to Pro Now.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:129
msgid "Custom CSS"
msgstr "CSS personnalisé"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:130
msgid ""
"Some Custom Styling for your site. Place any css codes here instead of the "
"style.css file."
msgstr "Some Custom Styling for your site. Place any css codes here instead of the style.css file."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:137
msgid "Carousel Settings"
msgstr "Carousel Settings"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:141
msgid "Enable Carousel"
msgstr "Enable Carousel"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:142
msgid "Check this to Enable Carousel"
msgstr "Check this to Enable Carousel"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:149
msgid "Select Featured Category"
msgstr "Select Featured Category"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:150
msgid "The category from which posts will be fetched"
msgstr "The category from which posts will be fetched"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:157
msgid "Select No of Posts"
msgstr "Select No of Posts"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:158
msgid "The no. of posts you want to display in the carousel."
msgstr "The no. of posts you want to display in the carousel."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:169
msgid "Slider Settings"
msgstr "Réglages du slider"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:173
msgid ""
"Slider is Available in the pro version only. <a target=\"_blank\" href="
"\"http://inkhive.com/product/preus-plus/\">Buy Preus Plus Now.</a> "
msgstr "Slider is Available in the pro version only. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Buy Preus Plus Now.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:179
msgid "Social Settings"
msgstr "Réglages Social"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:183
msgid "Facebook"
msgstr "Facebook"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:184
msgid "Facebook Profile or Page URL i.e. http://facebook.com/username/ "
msgstr "Facebook Profile or Page URL i.e. http://facebook.com/username/ "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:191
msgid "Twitter"
msgstr "Gazouillement"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:192
msgid "Twitter Username"
msgstr "Nom d'utilisateur Twitter"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:199
msgid "Google Plus"
msgstr "Google Plus"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:200
msgid "Google Plus profile url, including \"http://\""
msgstr "Google Plus profile url, including \"http://\""

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:207
msgid "Feeburner"
msgstr "Feeburner"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:208
msgid "URL for your RSS Feeds"
msgstr "URL for your RSS Feeds"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:215
msgid "Pinterest"
msgstr "Pinterest"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:216
msgid "Your Pinterest Profile URL"
msgstr "Your Pinterest Profile URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:223
msgid "Instagram"
msgstr "Instagram"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:224
msgid "Your Instagram Profile URL"
msgstr "Your Instagram Profile URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:231
msgid "Linked In"
msgstr "Linked In"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:232
msgid "Your Linked In Profile URL"
msgstr "Your Linked In Profile URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:239
msgid "Youtube"
msgstr "Youtube"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:240
msgid "Your Youtube Channel URL"
msgstr "Your Youtube Channel URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:247
msgid "Tumblr"
msgstr "Tumblr"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:248
msgid "Your Tumblr Blog URL"
msgstr "Your Tumblr Blog URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:255
msgid "Flickr"
msgstr "Flickr"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:256
msgid "Your Flickr Profile URL"
msgstr "Your Flickr Profile URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:263
msgid "Dribbble"
msgstr "Dribbble"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:264
msgid "Your Dribble Profile URL"
msgstr "Your Dribble Profile URL"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:271
msgid ""
"Preus Plus Has More Social Icons. We can add any custom social icon on "
"request. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/"
"\">Read Features and Buy Preus Plus.</a> "
msgstr "Preus Plus Has More Social Icons. We can add any custom social icon on request. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Read Features and Buy Preus Plus.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:275
msgid "Support"
msgstr "Positif"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:279
msgid ""
"Preus WordPress theme has been Designed and Created by <a href=\"http://"
"InkHive.com\" target=\"_blank\">InkHive.com</a>. For any Queries or help "
"regarding this theme, <a href=\"http://inkhive.com/forums/section/theme-"
"support/preus/\" target=\"_blank\">use the support forums.</a> You can also "
"ask questions about this theme on WordPress.org Support Forums. I will "
"answer your queries there too."
msgstr "Preus WordPress theme has been Designed and Created by <a href=\"http://InkHive.com\" target=\"_blank\">InkHive.com</a>. For any Queries or help regarding this theme, <a href=\"http://inkhive.com/forums/section/theme-support/preus/\" target=\"_blank\">use the support forums.</a> You can also ask questions about this theme on WordPress.org Support Forums. I will answer your queries there too."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:283
msgid ""
"A Documentation file has been provided with the theme, for your convenience. "
"<a target=\"_blank\" href=\""
msgstr "A Documentation file has been provided with the theme, for your convenience. <a target=\"_blank\" href=\""

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:287
msgid ""
"Pro Version Comes with Dedicated Support and personal e-mail support. <a "
"target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Upgrade to "
"Pro Now.</a> "
msgstr "Pro Version Comes with Dedicated Support and personal e-mail support. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Upgrade to Pro Now.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:291
msgid ""
"<a href=\"http://twitter.com/rohitinked\" target=\"_blank\">Follow Me on "
"Twitter</a> to know about my upcoming themes."
msgstr "<a href=\"http://twitter.com/rohitinked\" target=\"_blank\">Follow Me on Twitter</a> to know about my upcoming themes."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:295
msgid "Live Demo Blog"
msgstr "Live Demo Blog"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:296
msgid ""
"For your convenience, we have created a <a href=\"http://demo.inkhive.com/"
"preus/\" target=\"_blank\">Live Demo Blog</a> of the theme Preus. You can "
"take a look at and find out how your site would look once complete."
msgstr "For your convenience, we have created a <a href=\"http://demo.inkhive.com/preus/\" target=\"_blank\">Live Demo Blog</a> of the theme Preus. You can take a look at and find out how your site would look once complete."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:300
msgid "Regenerating Post Thumbnails"
msgstr "Regenerating Post Thumbnails"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:301
msgid ""
"If you are using preus Theme on a New Wordpress Installation, then you can "
"skip this section.<br />But if you have just switched to this theme from "
"some other theme, then you are requested regenerate all the post thumbnails. "
"It will fix all the issues you are facing with distorted & ugly homepage "
"thumbnail Images. "
msgstr "If you are using preus Theme on a New Wordpress Installation, then you can skip this section.<br />But if you have just switched to this theme from some other theme, then you are requested regenerate all the post thumbnails. It will fix all the issues you are facing with distorted & ugly homepage thumbnail Images. "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:305
msgid ""
"To Regenerate all Thumbnail images, Install and Activate the <a href="
"\"http://wordpress.org/plugins/regenerate-thumbnails/\" target=\"_blank"
"\">Regenerate Thumbnails</a> WP Plugin. Then from <strong>Tools &gt; Regen. "
"Thumbnails</strong>, re-create thumbnails for all your existing images. And "
"your blog will look even more stylish with Preus theme.<br /> "
msgstr "To Regenerate all Thumbnail images, Install and Activate the <a href=\"http://wordpress.org/plugins/regenerate-thumbnails/\" target=\"_blank\">Regenerate Thumbnails</a> WP Plugin. Then from <strong>Tools &gt; Regen. Thumbnails</strong>, re-create thumbnails for all your existing images. And your blog will look even more stylish with Preus theme.<br /> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:310
msgid ""
"<strong>Note:</strong> Regenerating the thumbnails, will not affect your "
"original images. It will just generate a separate image file for those "
"images."
msgstr "<strong>Note:</strong> Regenerating the thumbnails, will not affect your original images. It will just generate a separate image file for those images."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:315
msgid "Theme Credits"
msgstr "Theme Credits"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:316
msgid ""
"Check this if you want to you do not want to give us credit in your site "
"footer."
msgstr "Check this if you want to you do not want to give us credit in your site footer."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:322
msgid "Upgrade to Pro"
msgstr "Upgrade to Pro"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/options.php:326
msgid ""
"Pro Version of Preus Plus Comes with a Huge Set of Features inlcuding Custom "
"Widgets, Full Width Responsive Slider, Support for Older Browsers, A Custom "
"Business/Corporate page, etc. <a target=\"_blank\" href=\"http://inkhive.com/"
"product/preus-plus/\">Read all features and Upgrade to Preus Plus.</a> "
msgstr "Pro Version of Preus Plus Comes with a Huge Set of Features inlcuding Custom Widgets, Full Width Responsive Slider, Support for Older Browsers, A Custom Business/Corporate page, etc. <a target=\"_blank\" href=\"http://inkhive.com/product/preus-plus/\">Read all features and Upgrade to Preus Plus.</a> "

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr "Rechercher les résultats pour : %s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/sidebar.php:25
msgid "Meta"
msgstr "Méta"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/customizer.php:24
msgid "Background Color"
msgstr "Couleur d'arrière plan"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/customizer.php:35
msgid "Site Title Color"
msgstr "Site Title Color"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/customizer.php:46
msgid "Site Description Color"
msgstr "Site Description Color"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/extras.php:66
#, php-format
msgid "Page %s"
msgstr "Page"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:147
msgid "Preus Theme Options"
msgstr "Preus Theme Options"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:148
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:377
msgid "Preus Settings"
msgstr "Preus Settings"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:193
msgid "Clear"
msgstr "Effacer"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:194
msgid "Default"
msgstr "Réinitialiser"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:195
msgid "Select Color"
msgstr "Sélectionner une couleur"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:241
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr "Click OK to reset. Any theme settings will be lost!"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:273
msgid "Default options restored."
msgstr "Les options par défaut ont été restauré."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-framework.php:327
msgid "Options saved."
msgstr "Options saved."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:51
msgid "No file chosen"
msgstr "Aucun fichier sélectionné"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:54
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:113
msgid "Upload"
msgstr "Télécharger"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:56
#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:114
msgid "Remove"
msgstr "Supprimer"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:59
msgid "Upgrade your version of WordPress for full media support."
msgstr "Upgrade your version of WordPress for full media support."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-media-uploader.php:83
msgid "View File"
msgstr "voir le dossier"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:239
msgid "No Repeat"
msgstr "Pas de répétition"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:240
msgid "Repeat Horizontally"
msgstr "répéter horizontalement"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:241
msgid "Repeat Vertically"
msgstr "Répéter verticalement"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:242
msgid "Repeat All"
msgstr "Repeat All"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:255
msgid "Top Left"
msgstr "Top Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:256
msgid "Top Center"
msgstr "Top Center"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:257
msgid "Top Right"
msgstr "Haut à droite"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:258
msgid "Middle Left"
msgstr "Middle Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:259
msgid "Middle Center"
msgstr "Middle Center"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:260
msgid "Middle Right"
msgstr "Middle Right"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:261
msgid "Bottom Left"
msgstr "Bottom Left"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:262
msgid "Bottom Center"
msgstr "Bottom Center"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:263
msgid "Bottom Right"
msgstr "Bottom Right"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:276
msgid "Scroll Normally"
msgstr "défilement normale"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:277
msgid "Fixed in Place"
msgstr "Fixed in Place"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:351
msgid "Normal"
msgstr "Normale"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:352
msgid "Italic"
msgstr "Italic"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:353
msgid "Bold"
msgstr "Gras"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/options-sanitize.php:354
msgid "Bold Italic"
msgstr "Bold Italic"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:34
msgid "Post navigation"
msgstr "Navigation dans les articles"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:38
msgid "&larr;"
msgstr "&larr;"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:39
msgid "&rarr;"
msgstr "&rarr;"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:44
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr "<span class=\"meta-nav\">&larr;</span> Older posts"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:48
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr "Newer posts <span class=\"meta-nav\">&rarr;</span>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:71
msgid "Pingback:"
msgstr "Pingback :"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:86
#, php-format
msgid "%1$s"
msgstr "%1$s"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:93
msgid "Your comment is awaiting moderation."
msgstr "Votre commentaire est en attente de modération."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/template-tags.php:183
#, php-format
msgid ""
"<span class=\"posted-on\"><i class=\"fa fa-clock-o\"> </i> %1$s</span> <span "
"class=\"byline\"> <i class=\"fa fa-user\"> </i> %2$s</span>"
msgstr "<span class=\"posted-on\"><i class=\"fa fa-clock-o\"> </i> %1$s</span> <span class=\"byline\"> <i class=\"fa fa-user\"> </i> %2$s</span>"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:13
msgid "Preus Recent Posts"
msgstr "Preus Recent Posts"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:14
msgid "Display your recent posts, with a Thumbnail."
msgstr "Display your recent posts, with a Thumbnail."

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:78
msgid "Latest Articles"
msgstr "Latest Articles"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:88
msgid "Title:"
msgstr "Titre:"

#: /Users/mac/Documents/Developer/Theme-Development/wp-content/themes/Preus/inc/widgets.php:91
msgid "No. of Posts:"
msgstr "No. of Posts:"

